@charset "utf-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */

*{
	margin:0px auto;
	border:0px;
	padding:0px;
}

body {
	text-align:left;
	font-family:Verdana;
	font-size: 12px;
	background:url(image/bg.jpg) repeat-x;
	line-height:18px;
}


table {
	font-family: inherit;
	color: inherit;
}

ul {
	margin-left: 1em;
	padding-left: 1em;
	margin-top: 1em;
}

ul.sub_list {
	margin-left: 1em;
	padding-left: 1em;
	margin-top: 2px;
}

li {
	margin-bottom: 2px;
	text-align:left;
}

ul.staff_list li {
	margin-bottom: 15px;
}

#dialog {
	margin: 10px 10px 10px 10px;
	font-family:inherit;
	font-size: inherit;
	color: inherit;
	text-align:justify;
}

img {
	border:none;
}


#side_menu {
	text-align:center
}

.smurf {
	display: none;
}

.yellow{color:#960; font-size:16px; font-family:Arial; text-decoration:underline;}


.last{color:#000; font-size:12px; text-decoration:none; font-family:Verdana;}
.last:hover{color:#000; text-decoration:underline;}